=== debian/control ===
Source: python-rsa
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9)
	, python-all
	, python3-all
	, python-setuptools
	, python3-setuptools
Standards-Version: 3.9.5
Homepage: http://stuvel.eu/rsa
X-Python-Versioni: >= 2.7
X-Python3-Versioni: >= 3.2
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-rsa/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-rsa/trunk/

Package: python-rsa
Architecture: all
Depends: python, ${python:Depends}, ${misc:Depends}
Description: Pure-Python RSA implementation (Python 2)
 Python-RSA is a pure-Python RSA implementation. It supports encryption
 and decryption, signing and verifying signatures, and key generation
 according to PKCS#1 version 1.5. It can be used as a Python library as
 well as on the commandline. The code was mostly written by Sybren A. Stüvel.
 .
 This package contains the module for Python 2.

Package: python3-rsa
Architecture: all
Depends: python3, ${python:Depends}, ${misc:Depends}
Description: Pure-Python RSA implementation (Python 3)
 Python-RSA is a pure-Python RSA implementation. It supports encryption
 and decryption, signing and verifying signatures, and key generation
 according to PKCS#1 version 1.5. It can be used as a Python library as
 well as on the commandline. The code was mostly written by Sybren A. Stüvel.
 .
 This package contains the module for Python 3.
