=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SHELL=/bin/bash
export PYBUILD_DESTDIR_python2=debian/python-rsa/
export PYBUILD_DESTDIR_python3=debian/python3-rsa/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	for i in $(CURDIR)/debian/python3-rsa/usr/bin/pyrsa-* ; do \
		mv $${i} $${i/pyrsa/py3rsa} ;\
	done
