## python-rsa 3.2.3

=== debian/changelog ===
python-rsa (3.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2016-1494: Possible signature forgery using Bleichenbacher'06 attack
    (Closes: #809980)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Feb 2016 07:29:08 +0100

python-rsa (3.2.3-1) unstable; urgency=medium

  [ Dariusz Dwornikowski ]
  * Added python modules to Build-Depends (Closes: #804430)
    - python-unittest2, python3-unittest2
    - python-asn1, python3-asn1
  * Added d/patches/fix_tests.patch fixing imports in tests

  [ TANIGUCHI Takaki ]
  * new upstream version
  * debian/control: python3 modules depends on ${python3:Depends}.
    (Closes: #757827)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 01:10:04 +0900
