=== debian/control ===
--- 
+++ 
@@ -8,12 +8,16 @@
 	, python3-all
 	, python-setuptools
 	, python3-setuptools
-Standards-Version: 3.9.5
+  , python-unittest2
+  , python3-unittest2
+  , python3-pyasn1
+  , python-pyasn1
+Standards-Version: 3.9.6
 Homepage: http://stuvel.eu/rsa
 X-Python-Versioni: >= 2.7
 X-Python3-Versioni: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-rsa/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-rsa/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-rsa.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-rsa.git
 
 Package: python-rsa
 Architecture: all
@@ -28,7 +32,7 @@
 
 Package: python3-rsa
 Architecture: all
-Depends: python3, ${python:Depends}, ${misc:Depends}
+Depends: python3, ${python3:Depends}, ${misc:Depends}
 Description: Pure-Python RSA implementation (Python 3)
  Python-RSA is a pure-Python RSA implementation. It supports encryption
  and decryption, signing and verifying signatures, and key generation
