=== debian/watch ===
version=3
http://pypi.python.org/packages/source/r/rsa/rsa-(.*).tar.gz
