## python-rsa 3.4.2

=== debian/changelog ===
python-rsa (3.4.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * Use pypi.debian.net
  * New upstream version 3.4.2
  * Bump Standard Version.
  * debian/patches: No need.
  * debian/docs: No need.

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Oct 2016 13:53:30 +0900
