=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
   , python3-unittest2
   , python3-pyasn1
   , python-pyasn1
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://stuvel.eu/rsa
 X-Python-Versioni: >= 2.7
 X-Python3-Versioni: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-rsa.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-rsa.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-rsa.git
 
 Package: python-rsa
