=== debian/watch ===
version=3
http://pypi.debian.net/rsa/rsa-(.*).tar.gz
