## python-rsa 4.0

=== debian/changelog ===
python-rsa (4.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ TANIGUCHI Takaki ]
  * add CI config
  * add manpages (Closes: #926691)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 25 Apr 2020 12:48:56 +0900

python-rsa (4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938148

 -- Sandro Tosi <morph@debian.org>  Thu, 10 Oct 2019 11:36:34 -0400

python-rsa (4.0-2) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Add missing build-depends on mock module (Closes: #914339)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Dec 2018 15:46:41 +0900

python-rsa (4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/rules: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ TANIGUCHI Takaki ]
  * New upstream version 4.0
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 14:19:18 +0900
