## python-rsa 4.8

=== debian/changelog ===
python-rsa (4.8-1) unstable; urgency=medium

  * New upstream version 4.8
  * Bump Standards-Version to 4.6.0
  * d/patches: Remove unused patch

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 28 Nov 2021 23:16:31 +0900

python-rsa (4.7.2-1) unstable; urgency=medium

  [ TANIGUCHI Takaki ]
  * New upstream version 4.6
    - Fix "CVE-2020-13757" (Closes: #962142)
    - Fix "CVE-2020-25658" (Closes: #974685)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 4.7.2
  * Bump debian-compat to 13
  * d/patches/0001-Fix-test-failure.patch: Fix test failure on build

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Sep 2021 15:18:08 +0900
