=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: python-rsa
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
         , dh-python
 	, python3-all
 	, python3-setuptools
   , python3-unittest2
   , python3-pyasn1
   , python3-mock
-Standards-Version: 4.2.1
+  , mypy
+Standards-Version: 4.6.0
 Homepage: http://stuvel.eu/rsa
 X-Python-Versioni: >= 2.7
 X-Python3-Versioni: >= 3.2
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-rsa.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-rsa
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-rsa.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-rsa
 
 Package: python3-rsa
 Architecture: all
