## python-rsa 4.9

=== debian/changelog ===
python-rsa (4.9-2) unstable; urgency=medium

  * Team Upload
  * remove extraneous dependency on python3-mock

 -- Alexandre Detiste <tchet@debian.org>  Mon, 26 Feb 2024 08:27:04 +0100

python-rsa (4.9-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 4.9
  * remove extraneous dependency on python3-unittest2 (Closes: #1058973)

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.
  * Add missing build-dependency on python3-poetry-core.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jan 2024 10:41:20 +0100
