=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
         , dh-python
 	, python3-all
 	, python3-setuptools
-  , python3-unittest2
   , python3-pyasn1
-  , python3-mock
   , mypy
-Standards-Version: 4.6.0
+        , python3-poetry-core
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: http://stuvel.eu/rsa
 X-Python-Versioni: >= 2.7
 X-Python3-Versioni: >= 3.2
